Announcement Announcement Module
Collapse
No announcement yet.
Spring Web Flow under java1.4 Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • Spring Web Flow under java1.4

    Has anyone had problems with running spring web flow 1.0.3 under jdk 1.4? I just want to make sure it will all work before a lot of work. We currently have to work with 1.4.

    Thanks much,
    Jam

  • #2
    It runs under 1.4. It also runs on 1.3.

    Keith

    Comment


    • #3
      We currently run SWF 1.0 on 1.4 JVM. We've run it fine since the beta stages.

      Comment


      • #4
        No problems here either with 1.4 on WLS 8.1.5

        Comment


        • #5
          Thanks much!

          Comment

          Working...
          X